html
{
	margin:					0px;
	padding:				0px;
}


body
{
	margin:					0px;
	padding:				0px;
	font: 					12px normal Verdana, Arial, Helvetica, sans-serif;
	text-align: 			left;
	color: 					#FFFFFF;
	background:				#FFFFFF;
	background-size:		cover;
}

div.header
{
	display: 				block;
	background-color:		#F1F1F1;
	background: 			url(images/interface-header.jpg);
	background-repeat:		repeat-x;
	height: 				76px;
	margin: 				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	width: 					100%;
	opacity: 				1;
	z-index:				996;
	position:				fixed;
	left: 					0;
	top: 					0;
}

div.footer
{
	display:				block;
	height: 				150px;
	position: 				fixed;
	bottom: 				0;
	left:					0;
	width: 					100%;
	margin: 				0px 0px 0px 0px;
	padding: 				0px 0px 0px 0px;
	background-color: 		#EEEEEE;
	background: 			url(images/interface-footer.jpg);
	background-repeat:		repeat-x;
	border-top: 			1px solid #00427A;
	width:					100%;
	z-index:				995;
}

div.story-background
{
	display:		none;
	position:		absolute;
	top:			0;
	left:			0;
	right:			0;
	bottom:			0;
	height:			100%;
	width:			100%;
	background: 	url('images/interface-gray.png');
	z-index:		999;
}

div.story-container
{
	position:					relative;
	width:						482px;
	height:						640px;
  	overflow:					hidden;
	margin:						40px auto 0px auto;
	padding:					30px 30px 0px 30px;
	background-color:			#FFFFFF;
	border:		 				1px solid #00427A;
}

div.content-container
{
	overflow:				auto;
	margin:					0px 0px 0px 0px;
	padding:				120px 0px 160px 0px;
}

/* CSS for the content of page. I am giving top and bottom padding of 80px to make sure the header and footer do not overlap the content.*/

ul.menu
{
	display: 				block;
	height: 				26px;
	padding: 				0px 0px 0px 30px;
	margin: 				0px 0px 0px 0px;
	border-top: 			1px solid #00427A;
	border-bottom: 			4px solid #FFFFFF;
	clear: 					both;
	width: 					100%;
	background-color: 		#00427A;
	color: 					#FFFFFF;
	z-index:				998;
	position:				fixed;
	left: 					0;
	top: 					76px;

}

li.tab
{
	display: 							block;
	list-style:							none;
	margin:								0px;
	padding:							0px;
	float:								left;
	text-align:							left;
	border:								none;
	font-weight:						bold;
	font-size:							12px;
}


li.inactive a
{
	display:							block;
	height:								16px;
	padding:							5px 12px 5px 12px;
	text-decoration:					none;
    color:								#FFFFFF;
	background-color:					#00427A;
	border-top-left-radius:				2px;
	border-top-right-radius:			2px;
}


li.inactive a:hover
{
	color:								#FFFFFF;
	background-color:					#49A842;
}

li.active a
{
	display:							block;
	height:								16px;
	padding:							5px 12px 5px 12px;
	text-decoration:					none;
    color:								#00427A;
	background-color:					#FFFFFF;
	-moz-border-radius-topright:		4px;
	-khtml-border-radius-topright:		4px;
	-webkit-border-top-right-radius:	4px;
	-moz-border-radius-topleft:			4px;
	-khtml-border-radius-topleft:		4px;
	-webkit-border-top-left-radius:		4px;
}

li.active a:hover
{
	color:								#49A842;
	background-color:					#FFFFFF;
}

div.panel
{
	float:								left;
	width:								482px;
	height:								600px;
  	overflow:							hidden;
	margin:								0px 0px 30px 30px;
	padding:							0px 30px 0px 0px;
	background-color:					#FFFFFF;
	border-bottom:		 				1px dashed #bed0e2;
	border-right:		 				1px dashed #bed0e2;

}

img.logo
{
	float: 		left;
	height: 	50px;
	width:		105px;
	margin: 	12px 0px 0px 30px;
	padding: 	0px;
}

img.dnv
{
	height: 	35px;
	float: 		right;
	margin: 	3px 0px 0px 20px;
}




div.splash
{
	display:	block;
	float:		right;
	width:		400px;
	margin:		20px 50px 20px 0px;
}

p.splash
{
	color:			#00427A;
	text-align:		right;
	font-size:		9px;
	margin:			4px 0px 0px 0px;
	padding:		0px 0px 0px 0px;
}

h1
{
	font-size:		16px;
	margin-left:	30px;
	color:			#00427A;
	margin-bottom:	8px;
	text-transform:	uppercase;
}

h2
{
	font-size: 14px;
	color: #00427A;
	margin: 16px 0px 10px 0px;
	text-transform:	uppercase;
}

h3
{
	font-size: 12px;
	color: #00427A;
}

p
{
	color:			#00427A;
	font-size:		12px;
	line-height:	140%;
	margin:			14px 0px 14px 0px;
	padding:		0px 0px 0px 0px;
}

p.blurb
{
	color:			#00427A;
	font-size:		12px;
	line-height:	140%;
    font-weight:	bold;
	margin:			0px 0px 24px 30px;
	padding:		0px 0px 0px 0px;
}

p.photo
{
	margin:			14px 0px 14px 0px;
	padding:		0px 0px 0px 0px;
}

a
{
	text-decoration:none;
	outline: none;
}

a.link
{
    font-weight:		bold;
    color:				#00427A;
    font-size:			12px;
    line-height:		70%;
	padding-right:		8px;
	background:			url("images/interface-link-arrow.png") no-repeat center right;
	text-decoration:	none;
	outline:			none;
}

a img
{
	border: none;
}

div.photo
{
	position:	relative;
	width:		480px;
	height:		320px;
	padding:	0px;
	margin:		0px 0px 14px 0px;
	border: 	solid 1px #bed0e2;
}

img.photo
{
	width:		480px;
	height:		320px;
	padding:	0px;
	margin:		0px 0px 10px 0px;
	border: 	none;
}

a.photo-action
{
	position:			absolute;
	bottom:				0px;
	right:				16px;
	background-color:	#00427A;
	color:				#FFFFFF;
	padding:			3px 8px;
	margin:				0px;
	font-size:			10px;
	font-weight:		bold;
	text-transform:		uppercase;
	z-index:			995;
}

a.photo-action:hover
{
	background-color:	#bed0e2;
	color:				#00427A;
}

div.ticker
{
	width:				400px;
	position:			absolute;
	top:				16px;
	left:				30px;
}

div.ticker h1
{
	font-family:		Helvetica, Sans-Serif;
	font-size:			18px;
	letter-spacing:		-1px;
	color:				#00427A;
}

div.ticker p
{
	color:				#FFFFFF;
	font-size:			12px;
	width:				450px;
	margin-bottom:		0px;
	margin-left:		30px;
}

.tickerphoto
{
	position:			absolute;
	top:				16px;
	left:				550px;
	width:				180px;
	height:				120px;
	border:				none;
	border-radius:		10px;
}

a.close
{
	position:			absolute;
	bottom:				0px;
	left:				60px;
	background-color:	#00427A;
	color:				#FFFFFF;
	padding:			3px 8px;
	font-size:			10px;
	font-weight:		bold;
	text-transform:		uppercase;
	z-index:			998;
}

a.close:hover
{
	background-color:	#FFFFFF;
	color:				#00427A;
}

a.story-prev
{
	width:				170px;
	text-align:			center;
	position:			absolute;
	bottom:				0px;
	left:				0px;
	background-color:	#00427A;
	color:				#FFFFFF;
	padding:			3px 0px;
	font-size:			10px;
	font-weight:		bold;
	text-transform:		uppercase;
	z-index:			1000;
}

a.story-close
{
	width:				200px;
	text-align:			center;
	position:			absolute;
	text-align:			center;
	bottom:				0px;
	left:				171px;
	background-color:	#00427A;
	color:				#FFFFFF;
	padding:			3px 0px;
	font-size:			10px;
	font-weight:		bold;
	text-transform:		uppercase;
	z-index:			1000;
}

a.story-next
{
	width:				170px;
	text-align:			center;
	position:			absolute;
	bottom:				0px;
	right:				0px;
	background-color:	#00427A;
	color:				#FFFFFF;
	padding:			3px 0px;
	font-size:			10px;
	font-weight:		bold;
	text-transform:		uppercase;
	z-index:			1000;
}



table
{
	border:			none;
	margin:			0px;
	padding:		0px;
}

th
{
	text-align:		right;
	color:			#022654;
	font-size:		14px;
}

td
{
	text-align:		center;
	color:			#022654;
	font-size:		12px;
}

.columnheader
{
	text-align:		center;
}

div.messagebox
{
	width:			440px;
	height:			300px;
	border:			solid 1px #c6cfe1;
	background: 	#dfe4ee;
	padding: 		10px 20px 10px 20px;
	color: 			#022654;
	margin: 		0px;

}


div.messagebox input.input-text
{
	border:		1px solid #022654;
	color:		#666666;
	width:		300px;
}

div.messagebox select.input-text
{
	width:		300px;
}

div.messagebox label
{
	display:		block;
	margin-bottom:	10px;
	color: 			#022654;
}

div.messagebox label span
{
	display: 		block;
	float: 			left;
	padding-right: 	6px;
	padding-top:	4px;
	width:			70px;
	text-align:		right;
	font-weight:	bold;
	font-size:		11px;
}

.sub
{
	background:			url(images/submit.gif);
	padding:			0px 20px;
	border:				1px solid #022654;
	height:				24px;
	line-height:		24px;
	color:				#FFFFFF;
	font-size:			12px;
	display:			inline-block;
	text-decoration:	none;
	margin: 			5px 0px 0px 0px;
}
